.fluid_container iframe {
  margin: 0;
  padding: 0;
  border: 0;
  background-color: transparent;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.fluid_container {
  float: left;
  max-width: 100%;
  width: 100%;
}
#camera_wrap_3 {
  width: 100%;
  height: 100%;
  position: relative;
}
/**************************
*
*	GENERAL
*
**************************/
.camera_wrap a, .camera_wrap img, .camera_wrap ol, .camera_wrap ul, .camera_wrap li, .camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td .camera_thumbs_wrap a, .camera_thumbs_wrap img, .camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li, .camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
  background: none;
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  list-style: none
}
.camera_wrap {
  display: none;
  float: left;
  position: relative;
  z-index: 0;
  margin-top: -1px;
}
.camera_wrap img {
  max-width: none !important;
}
.camera_fakehover {
  height: 100%;
  min-height: 60px;
  position: relative;
  width: 100%;
  z-index: 1;
}
.camera_wrap {
  width: 100%;
}
.camera_src {
  display: none;
}
.cameraCont, .cameraContents {
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
}
.cameraSlide {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.cameraContent {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  position: absolute;
  display: none;
  width: 100%;
}
.camera_target {
  bottom: 0;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  text-align: left;
  top: 0;
  width: 100%;
  z-index: 0;
}
.camera_overlayer {
  bottom: 0;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 0;
}
.camera_target_content {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.camera_target_content .camera_link {
  background: url(../images/blank.gif);
  display: block;
  height: 100%;
  text-decoration: none;
}
.camera_loader {
  /*border: 1px solid #ffffff;*/
  /*-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #000;*/
  height: 64px;
  width: 64px;
  left: 50%;
  overflow: hidden;
  position: absolute;
  top: 50%;
  z-index: 3;
  margin-top: -32px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: -32px;
}
.camera_bar {
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  position: absolute;
  z-index: 3;
  display: none;
}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {
  height: 100%;
  position: absolute;
  width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {
  height: auto;
  position: absolute;
  width: 100%;
}
.camera_nav_cont {
  height: 65px;
  overflow: hidden;
  position: absolute;
  right: 9px;
  top: 15px;
  width: 120px;
  z-index: 4;
}
.camerarelative {
  overflow: hidden;
  position: relative;
}
.imgFake {
  cursor: pointer;
}
/*.camera_prevThumbs {
	bottom: 4px;
	cursor: pointer;
	left: 0;
	position: absolute;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_prevThumbs div {
	background: url(../images/camera_skins.png) no-repeat -160px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_nextThumbs {
	bottom: 4px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_nextThumbs div {
	background: url(../images/camera_skins.png) no-repeat -190px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}*/
.camera_command_wrap .hideNav {
  display: none;
}
.camera_command_wrap {
  left: 0;
  position: relative;
  right: 0;
  z-index: 4;
}
.camera_wrap .camera_pag .camera_pag_ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: right;
  bottom: 55px;
  left: 7%;
}
.camera_wrap .camera_pag .camera_pag_ul li {
  cursor: pointer;
  display: inline-block;
  position: relative;
  text-align: left;
  text-indent: -9999px;
  margin-top: 20px;
  margin-right: 5px;
  margin-bottom: 20px;
  margin-left: 5px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li {}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  height: 4px;
  left: 3px;
  overflow: hidden;
  position: absolute;
  top: 3px;
  width: 16px;
  background-color: #e13b50;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li:hover > span {
  -moz-box-shadow:
    0px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:
    0px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow:
    0px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
  -moz-box-shadow: 0;
  -webkit-box-shadow: 0;
  box-shadow: 0;
}
.camera_pag_ul li img {
  position: absolute;
}
.camera_pag_ul .thumb_arrow {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid;
  top: 0;
  left: 50%;
  margin-left: -4px;
  position: absolute;
}
.camera_prev, .camera_next, .camera_commands {
  cursor: pointer;
  height: 45px;
  width: 45px;
  position: absolute;
  z-index: 2;
  bottom: 18%;
  background-color: #df2e06;
  display: none
}
.camera_prev:hover, .camera_next:hover {
  background-color: #666666;
}
.camera_prev {
  left: 7%;
}
.camera_prev > span {
  background: url(../images/prev_bt.png) no-repeat center center;
  display: block;
  height: 100%;
  width: 100%;
}
.camera_next {
  left: 10%;
}
.camera_next > span {
  background: url(../images/next_bt.png) no-repeat center center;
  display: block;
  height: 100%;
  width: 100%;
}
/*.camera_commands {
	right: 41px;
}
.camera_commands > .camera_play {
	background: url(../images/camera_skins.png) no-repeat -80px 0;
	height: 40px;
	width: 40px;
}
.camera_commands > .camera_stop {
	background: url(../images/camera_skins.png) no-repeat -120px 0;
	display: block;
	height: 40px;
	width: 40px;
}*/
.camera_pag_ul {
  position: absolute;
  bottom: 0px;
  z-index: 10;
  left: 5%;
}
.camera_wrap .camera_pag .camera_pag_ul li {
  cursor: pointer;
  display: none;
  height: 11px;
  width: 11px;
  position: relative;
  text-indent: -9999;
  margin-top: 20px;
  margin-right: 5px;
  margin-bottom: 20px;
  margin-left: 5px;
}
.camera_thumbs_cont {
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.camera_commands_emboss .camera_thumbs_cont {
  -moz-box-shadow:
    0px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:
    0px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.camera_thumbs_cont > div {
  float: left;
  width: 100%;
}
.camera_thumbs_cont ul {
  overflow: hidden;
  padding: 3px 4px 8px;
  position: relative;
  text-align: center;
}
.camera_thumbs_cont ul li {
  display: inline;
  padding: 0 4px;
}
.camera_thumbs_cont ul li > img {
  border: 1px solid;
  cursor: pointer;
  margin-top: 5px;
  vertical-align: bottom;
}
.showIt {
  display: none;
}
.camera_clear {
  clear: both;
  display: block;
  height: 1px;
  margin: -1px 0 25px;
  position: relative;
}
.camera_caption {
  display: block;
  position: absolute;
  width: 55%;
  padding-top: 2%;
  padding-right: 0%;
  padding-bottom: 2%;
  padding-left: 0%;
  left: 3%;
  top: 35%;
}
.camera_caption > div {
  /*background:rgba(0, 0, 0, 0.8);
	padding:20px;*/
  color: #fff;
}
.camera_caption > div h2 {
  font-size: 39px;
  line-height: 45px;
  color: #FFF;
  font-weight: bold;
  padding-bottom: 0px;
  text-align: left;
  text-transform: capitalize;
  padding-left: 7%;
  padding-top: 0px;
  margin: 0;
  background-image: none;
  border-bottom-style: none;
}
.camera_caption > div h2 span {
  font-size: 20px;
  display: block;
  font-weight: lighter;
  margin-bottom: 9px;
  line-height: 31px;
  text-transform: none;
}
.bl {
  color: #000;
}
/****************************************/
/****************************************/
.camera_wrap .camera_pag .camera_pag_ul li {
  margin-right: 11px;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
  background-color: #FFF;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
  background-color: #FFF;
}
.camera_pag_ul li img {
  /*border: 4px solid #e6e6e6;*/
  -moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, .5);
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, .5);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, .5);
}
/*.camera_pag_ul .thumb_arrow {
    border-top-color: #e6e6e6;
}*/
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
  /*background: #000;
	background: rgba(216, 216, 216, 0.85);*/
}
/*.camera_wrap .camera_pag .camera_pag_ul li {
	background: #b7b7b7;
}
.camera_thumbs_cont ul li > img {
	border-color: 1px solid #000;
}
*/
/*AZURE SKIN*/
/*.camera_azure_skin .camera_prevThumbs div {
	background-position: -160px -240px;
}
.camera_azure_skin .camera_nextThumbs div {
	background-position: -190px -240px;
}
.camera_azure_skin .camera_prev > span {
	background-position: 0 -240px;
}
.camera_azure_skin .camera_next > span {
	background-position: -40px -240px;
}
.camera_azure_skin .camera_commands > .camera_play {
	background-position: -80px -240px;
}
.camera_azure_skin .camera_commands > .camera_stop {
	background-position: -120px -240px;
}
*/
.camera_azure_skin .camera_prev > span:hover, .camera_azure_skin .camera_next > span:hover {
  background-color: rgba(0, 0, 0, 0.7);
}
@media only screen and (max-width: 1440px) {
  .camera_next {
    left: 10%;
  }
  .camera_prev {
    left: 6%;
  }
}
@media only screen and (max-width: 1280px) {
  .camera_caption > div h2 {
    font-size: 40px;
  }
  .camera_next {}
}
@media only screen and (max-width: 1024px) {
  .camera_caption > div h2 {
    font-size: 30px;
  }
  .camera_next {
    left: 11%;
  }
}
@media only screen and (max-width: 830px) {
  #camera_wrap_3 {
    width: 100%;
    height: 100%;
    position: relative;
  }
  .camera_next {
    left: 12.9%;
  }
  .camera_prev, .camera_next, .camera_commands {
    bottom: 19%;
  }
  .camera_caption {
    width: 95%;
    top: 30%
  }
}
@media only screen and (max-width: 640px) {
  .camera_prev, .camera_next, .camera_commands {
    height: 30px;
    width: 30px;
  }
  .camera_prev > span, .camera_next > span {
    background-size: 11px;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .slider-wrapper {
    margin-top: 0;
  }
  .camera_caption > div h2 {
    font-size: 25px;
  }
  .camera_next {
    left: 13.5%;
  }
}
@media only screen and (max-width: 480px) {
  #camera_wrap_3 {
    width: 100%;
    position: relative;
  }
  .camera_caption {
    left: 2%;
    top: 35%;
  }
  .camera_caption > div h2 {
    font-size: 33px;
    line-height: 36px;
  }
  .camera_caption > div h2 span {
    font-size: 16px;
  }
  .camera_wrap .camera_pag .camera_pag_ul {
    bottom: 7px;
  }
  .camera_prev, .camera_next, .camera_commands {
    bottom: 18%;
  }
  .camera_next {
    left: 20%;
  }
  .camera_prev {
    left: 11%;
  }
}
@media only screen and (max-width: 360px) {
  .camera_next {
    left: 20%;
  }
}